data:
  activityKind:
    description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво будівельних металевих конструкцій і частин конструкцій
    id: '25.11'
    scheme: КВЕД
  - description: Будівництво інших споруд, н.в.і.у.
    id: '42.99'
    scheme: КВЕД
  - description: Знесення
    id: '43.11'
    scheme: КВЕД
  - description: Підготовчі роботи на будівельному майданчику
    id: '43.12'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Штукатурні роботи
    id: '43.31'
    scheme: КВЕД
  - description: Установлення столярних виробів
    id: '43.32'
    scheme: КВЕД
  - description: Покриття підлоги й облицювання стін
    id: '43.33'
    scheme: КВЕД
  - description: Малярні роботи та скління
    id: '43.34'
    scheme: КВЕД
  - description: Інші роботи із завершення будівництва
    id: '43.39'
    scheme: КВЕД
  - description: Покрівельні роботи
    id: '43.91'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Організація будівництва будівель
    id: '41.10'
    scheme: КВЕД
  - description: Будівництво доріг і автострад
    id: '42.11'
    scheme: КВЕД
  - description: Будівництво мостів і тунелів
    id: '42.13'
    scheme: КВЕД
  - description: Будівництво трубопроводів
    id: '42.21'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 02094
    streetAddress: Україна, 02094, місто Київ, ВУЛИЦЯ ХОТКЕВИЧА ГНАТА, будинок 12,
      офіс 177
  founders:
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК (КОНТРОЛЕР) ЮРИДИЧНОЇ ОСОБИ ЦВИЛЬОВ АНДРІЙ
      ЕДУАРДОВИЧ АНДРІЙ ЕДУАРДОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '83120'
      streetAddress: Україна, 83120, Донецька обл., місто Донецьк, ВУЛИЦЯ ПІНТЕРА,
        будинок 8, квартира 60
    capital: 100
    first_middle_name: АНДРІЙ ЕДУАРДОВИЧ
    last_name: ЦВИЛЬОВ
    name: ЦВИЛЬОВ АНДРІЙ ЕДУАРДОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '40777092'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ПРОМІН БУД СЕРВІС"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ/ ДИРЕКТОР
  name: ТОВ "ПРОМІН БУД СЕРВІС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: fa5aa58d40074a6e8851219e851612d8
  sourceDate: '2022-10-20T06:04:45+00:00'
  sourceRequests:
  - req-e0e03ed3-fa3e-4090-86c3-a9efd70eba0b
  version: 2.0.0
